> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a connected email address



## OpenAPI

````yaml /openapi.json delete /email_addresses/{id}
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /email_addresses/{id}:
    delete:
      tags:
        - Email addresses
      summary: Delete a connected email address
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the connected email address
          required: true
      responses:
        '200':
          description: The deleted `ConnectedEmailAddress` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmailAddress'
components:
  schemas:
    EmailAddress:
      type: object
      properties:
        id:
          type: string
          description: The ID of the email address
        email_address:
          type: string
          description: The email address
        display_name:
          type: string
          description: The display name of the email address
        reply_to:
          type: string
          nullable: true
          description: The reply-to address
        business:
          type: string
          nullable: true
          description: The business associated with this email address
        one_off:
          type: boolean
          description: Whether the email address is one-off
        custom_domain:
          type: string
          nullable: true
          description: The custom domain associated with this email address
      required:
        - id
        - email_address
        - display_name
        - reply_to
        - business
        - one_off
        - custom_domain
      title: The Email Address object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````